/*Font Includes*/
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700;900&display=swap');
/*Custom Properties*/
:root{
	--black: #111111;
	--dark: #061e28;
	--primaryAccent: #447bcc;
	--secondaryAccent: #f8cc1a;
	--pale: #EEEEEE;
	--white: #FFFFFF;
	--ffMain: 'Sora', sans-serif;
	--ffSecondary: 'Poppins', sans-serif;
	--smallRadius: 0px;
	--largeRadius: 0px;
	--roundRadius: 100vh;
	--boxShadow: 0px 6px 9px rgba(0,0,0,0.2);
	--paddingY: 120px;
	--paddingX: 20px;
	--cardPadding: 30px;
	--spacing: 30px;
}
@media screen and (max-width: 64.9375em) {
	:root{
		--paddingY: 80px;
		--paddingX: 80px;
	}
	.slide .row{
		padding-left: 70px;
	}	
}
@media screen and (max-width: 52.9375em) {
	:root{
		--paddingY: 60px;
		--paddingX: 40px;
	}
	.slide .row{
		padding-left: 50px;
	}	
}
@media screen and (max-width: 39.9375em) {
	:root{
		--spacing: 28px;
		--paddingY: 40px;
		--paddingX: 10px;
	}
	.slide .row{
		padding-left: 10px;
	}
}


/*Site Container*/
.site{
	overflow: hidden;
	min-height: 100vh;
}
/*Utilities*/
.tar{text-align: right;} @media screen and (max-width: 64.9375em) {.tar{text-align: left;}.tar.always{text-align: right;}}
.tac{text-align: center!important;}
.noMargin{margin: 0!important;}
.marginBottom{margin-bottom: 30px;}
.condensed{--spacing: 15px;}
.main{
	padding-top: var(--spacing);
	padding-bottom: var(--spacing);
}
.text *:only-child, .text > *:last-child{margin-bottom: 0;}
@media screen and (max-width: 64.9375em) {
	.text *:only-child{
		margin-bottom: var(--spacing);
	}
}
@media screen and (max-width: 39.9375em) {.noMobi{display: none;}}
@media screen and (max-width: 64.9375em) {.noMed{display: none;}}
/*Clear Some Defaults*/
html,body{height:100%; font-family: var(--ffMain)}
*:focus{outline: none;}
a{text-decoration: none;color: inherit;}
ul,ol{list-style: none; margin: 0; padding: 0;}

/*Hides and Shows*/
.landline{display: none!important;}
ul.socials a[href*="#"], .social[href*="#"], .creds a[href*="#"]{display: none!important;}
.creds .columns{
	text-align: center;
}

/*Sections*/
section{padding: var(--paddingY) var(--paddingX);position: relative;z-index: 1;}

/*Rows*/
section .row + .row{margin-top: 60px;} @media screen and (max-width: 39.9375em) {section .row + .row{margin-top: 40px;}}

/*Background Color Variations*/
.darkBg{background-color: var(--dark);}
.paleBg{background-color: var(--pale);}
.accentBg{background-color: var(--primaryAccent);}
.secondaryBg{background-color: var(--secondaryAccent);}
.whiteBg{background-color: var(--white);}
.blackBg{background-color: var(--black);}
.gradeBg{background-image: linear-gradient(to right, var(--dark), var(--primaryAccent));}
/*Color Variations*/
.darkText{color: var(--dark)!important;}
.paleText{color: var(--pale)!important;}
.accentText{color: var(--primaryAccent)!important;}
.secondaryText{color: var(--secondaryAccent)!important;}
.whiteText{color: var(--white)!important;}
.blackText{color: var(--black)!important;}

/*Nav*/
nav ul{
	padding: 0 0 0 20px;
	text-align: right;
}
nav ul li{
	display: inline-block;
	position: relative;
}
nav ul li a.active{
	color: var(--secondaryAccent);
}
nav ul li a:hover{
	color: var(--primaryAccent);
}
nav ul li:last-child a:not(ul.sub-menu li a){
	background-color: var(--secondaryAccent);
	color: white;
	margin-left: 15px;
}
nav ul li:last-child a:hover{
	color: var(--dark)!important
}
@media screen and (max-width: 39.9375em) {
	nav ul li:last-child a:hover{
		color: var(--primaryAccent)!important
	}
}
nav ul li:last-child a:before{
	content: '';
	width: 50px;
	height: 100%;
	position: absolute;
	left: 0;
	transform-origin: 0% 0%;
	transform: skew(-14deg);
	background-color: inherit;
	z-index: -1;
}
nav ul li:nth-last-child(2) a:not(ul.sub-menu li a){
	background-color: var(--dark);
	color: white;
}
nav ul li:nth-last-child(2) a:hover{
	color: var(--primaryAccent)!important
}
nav ul li:nth-last-child(2) a:before{
	content: '';
	width: 50px;
	height: 100%;
	position: absolute;
	right: 0;
	transform-origin: 100% 100%;
	transform: skew(-14deg);
	background-color: inherit;
	z-index: -1;
}
nav ul li:after{
	content: '/';
}
nav ul li:nth-last-child(-n+3):after{
	content: '';
}
nav ul li a{
	position: relative;
	color: var(--black);
	text-transform: uppercase;
	font-weight: 600;
	padding: 0 14px;
	font-size: 12px;
	display: inline-block;
	line-height: 40px;
	transition: background-color 0.5s ease;
}
/*Sub Menu*/
nav ul li:hover > a:after {
	color: var(--primaryAccent);
}
nav ul li > a:after {
	content: '\f078';
	color: var(--secondaryAccent);
	margin-left: 6px;
	width: 0;
	text-align: center;
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	font-size: 10px;
}
nav ul li > a:only-child:after { display: none;} 
nav ul li:hover .sub-menu{
	display: block;
}
.sub-menu{
	text-align: left;
	border: none;
	background-color: var(--dark);
	overflow: hidden;
	display: none;
	border-radius: var(--smallRadius);
	left: 0px;
	top: 100%;
	position: absolute;
	box-shadow: var(--boxShadow);
	padding: 16px;
	z-index: 100;
}
.sub-menu li a{
	line-height: 30px;
	font-weight: 500;
	display: block;
	color: var(--white)
}
.sub-menu li a:hover, .sub-menu li:last-of-type a:hover{
	color: var(--primaryAccent)!important;
}
.sub-menu li:after{
	content:'';
}
.sub-menu li{
	clear: both;
	width: 100%;
	display: block;
	white-space: nowrap;
}
.menuButton{
	display: none;
}
@media screen and (max-width: 64.9375em) {
	nav ul li:hover .sub-menu{
		display: none;
	}
	.sub-menu li a{
		line-height: 30px;
		font-size: 14px;
	}
	.sub-menu{
		text-align: center;
		padding: 10px 0;
		background-color: transparent;
		position: relative;
		box-shadow: none;
	}
	nav ul li:last-child a,nav ul li:nth-last-child(2) a{
		background-color: transparent!important;
		color: #FFFFFF!important;
		margin: 0!important;
	}
	.menuButton{
		display: block;
	}
	.showMenu:before{
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: -1;
		left: 0;
		top: 0;
		transform: skew(-14deg);
		box-shadow: -5px -5px 0px var(--primaryAccent);
		background-color: var(--dark);
	}
	.showMenu{
		float: right;
		position: relative;
		cursor: pointer;
		color: var(--pale);
		z-index: 1001;
		height: 44px;
		margin-left: 12px;
		text-align: center;
		line-height: 44px;
		border-radius: var(--smallRadius);
		width: 44px;
	}
	nav{
		display: none;
		top: 100%;
		right: 0;
		z-index: 1000;
		background-color: var(--black);
		width: 100%;
		padding: 20px 40px;
		position: absolute;
		transition: right 0.5s ease;
		box-shadow: var(--boxShadow);
	}
	nav:before{
		left: 0;
		transform-origin: 0% 0%;
	}
	nav:after{
		right: 0;
		transform-origin: 100% 100%;		
	}
	nav:before, nav:after{
		transform: skew(-14deg);
		content: '';
		height: 100%;
		width: 30px;
		top: 0;
		position: absolute;
		background-color: var(--primaryAccent);
	}
	nav ul{
		text-align: center;
	}
	nav ul li:after{
		content: '';
	}
	nav ul li{
		width: 100%;
		display: block;
	}
	nav ul li a{
		line-height: 40px;
		padding: 0;
		font-size: 14px;
		color: #FFFFFF;
	}
}
/*Galleries*/
.fancybox-infobar{
	color: #FFFFFF;
	font-size: 1.2em;
}
.fancybox-content img{
	border-radius: var(--largeRadius);
	box-shadow: 5px 5px 10px rgba(0,0,0,0.3);
}
.gallery .columns:hover img{
	box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
	transform: scale(1.02);
}
.gallery .columns img{
	transition: transform 0.4s, box-shadow 0.4s;
	margin: 0!important;
	box-shadow: var(--boxShadow);
}
.gallery .columns{
	margin-bottom: 30px;
}
/* smaller, dark, rounded square */
.flickity-button {
  background: var(--dark);
}
.flickity-button:hover {
  background: var(--primaryAccent);
}

.flickity-prev-next-button{
  width: 40px;
  height: 40px;
  border-radius: 0px;
  font-size: 12px!important;
  top: calc(100% + 40px);
}
/* icon color */
.flickity-button-icon {
  fill: white;
}
/* position outside */
.flickity-prev-next-button.previous {
  left: 0px;
}
.flickity-prev-next-button.next {
  left: 50px;
}

.flickity-prev-next-button .flickity-button-icon {
    position: absolute;
    left: 30%;
    top: 30%;
    width: 40%;
    height: 40%;
}
/*Maps*/
.map{
	width: 100%;
	height: 400px;
	border-radius: 0;
	position: relative;
	z-index: 1;
	overflow: hidden;
	background-color: var(--primaryAccent);
	margin-bottom: var(--spacing);
	font-size: 0.8em;
}
.map.contactPage{
	height: 250px;
}
.map iframe{
	position: absolute;
	width: 100%;
	height: calc(100% + 300px);
	z-index: -1;
	left: 0;
	opacity: 0.8;
	filter: grayscale(1);
	top: -150px;
}
.map address p.dib{
	display: inline-block;
}
.map address:after{
	content: '';
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
	transform: skew(-14deg);
	transform-origin: 100% 100%;
	background-color: inherit;
}
.map address{
	position: absolute;
	padding: 20px;
	bottom: 30px;
	background-color: white;
	width: 55%;
}
.map .weOpen > *{
	margin-bottom: 0;
}
.map .weOpen{
	position: absolute;
	background-color: var(--primaryAccent);
	padding: 20px;
	bottom: 0px;
	width: 50%;
	right: 0;
	z-index: 1;
}
.dayofWeek b{
	display: none;
}
.dayofWeek b.today{
	display: inline-block;
}
.map .weOpen:after{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 50px;
	height: 100%;
	z-index: -1;
	transform: skew(-14deg);
	transform-origin: 0% 0%;
	background-color: inherit;
}
@media screen and (max-width: 64.9375em) {
	.map{
		height: 450px;
	}
	.map iframe{
		top: -200px;
	}
}
/*Set Colours*/
.text{color: var(--black);}
.text.light{color: var(--white);}

/*Headings*/
.text h1, .text h2, .text h3, .text h4, .text h5, .text h6{
	margin: 0 0 var(--spacing) 0;
	letter-spacing: -1px;
	line-height: 140%;
	color: var(--dark);
}
.text h1 span, .text h2 span, .text h3 span, .text h4 span, .text h5 span, .text h6 span{
	color: var(--primaryAccent)
}
.text.light h1, .text.light h2, .text.light h3, .text.light h4{color: var(--white);}
/*Heading Sizing Structure*/
.text h1{font-size: 1.9em;}
.text h2{font-size: 1.7em;}
.text h3{font-size: 1.5em;}
.text h4{font-size: 1.3em;}
@media screen and (max-width: 64.9375em) {
	.text h1{font-size: 1.8em;}
	.text h2{font-size: 1.6em;}
	.text h3{font-size: 1.4em;}
	.text h4{font-size: 1.2em;}	
}
@media screen and (max-width: 39.9375em) {
	.text h1{font-size: 1.5em;}
	.text h2{font-size: 1.4em;}
	.text h3{font-size: 1.3em;}
	.text h4{font-size: 1.1em;}	
}
/*Pre Headings*/
.text .preHeading{
	font-size: 0.8em;
	font-weight: bold;
	text-transform: uppercase;
	position: relative;
	color: var(--primaryAccent);
	display: block;
}
/*Images*/
.text figure img{
	margin-bottom: 0;
}
.text figure{
	width: 100%;
	z-index: 1;
	margin: 0 0 var(--spacing) 0!important;
	border-radius: var(--largeRadius);
	overflow: hidden;
	position: relative;
}
.text figure figcaption{
	pointer-events: none;
	text-align: center;
	padding: 50px 20px 20px 20px;
	position: absolute;
	display: block;
	width: 100%;
	z-index: 10;
	bottom: 0;
	color: var(--white);
	font-weight: bold;
	background: -moz-linear-gradient(bottom,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
	z-index: 1;
}
.text .imgBox{
	position: relative;
	height: 100%;
	min-height: 320px
}
.text .imgBox img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.text img{
	margin: 0 0 var(--spacing) 0;
	border-radius: var(--smallRadius);
}
.text img.fillParent{
	object-fit: cover;
	width: 100%;
	position: absolute;
	height: 100%;
	z-index: -1;
}
.text img.pullLeft{
	max-width: 30%;
	display: inline-block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
	clear: both;
}
.text img.pullRight{
	max-width: 30%;
	display: inline-block;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
	clear: both;
}
/*Cards*/
.text .card{
	font-size: 0.9em;
	height: 100%;
	border-radius: var(--largeRadius);
	box-shadow: var(--boxShadow);
	padding: var(--cardPadding);
}
@media screen and (max-width: 64.9375em) {
	.medium-12.cardContainer{
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 39.9375em) {
	.cardContainer{
		margin-bottom: 30px;
	}	
}
.card *:last-child{
	margin-bottom: 0;
}
/*AdditionalInfo*/
.modal{
	border-radius: var(--largeRadius);
	padding: 60px;
	display: none;
	max-width: 80rem
}

/*Generic Callout*/
.text .callout{
	padding: var(--cardPadding);
	border-radius: var(--largeRadius);
	margin-bottom: var(--spacing);
	font-size: 0.9em;
}
@media screen and (max-width: 39.9375em) {
	.text .callout{
		padding: 30px;
	}
}
/*Horizontal Rules*/
.text hr{
	top: -20px;
	position: relative;
	display: inline-block;
	height: 2px;
	width: 60px;
	background-color: var(--primaryAccent);
	border: 0px!important;
}
.text.light hr{
	background-color: #EEEEEE;
}
.text hr.full{
	width: 100%;
}
.accentBg hr, .gradeBg hr{
	background-color: #FFFFFF
}
.text hr.spacer{
	height: 40px;
	margin: 0;
	background-color: rgba(0,0,0,0);
	width: 100%;
}
/*Paragraphs*/
.text p{
	font-size: 0.9em;
	line-height: 190%;
	margin: 0 0 var(--spacing) 0;
}
.text p.statement{
	font-weight: bold;
	font-size: 1em;
}
.text p.smallPrint{
	font-size: 0.6em;
}
.text p a{
	color: var(--secondaryAccent);
	text-decoration: underline;
}
.text a{
	/*overflow: auto;*/
}
/*Icons*/
.text .icon + .icon{
	margin-left: 10px;
}
.text.light .icon{
	color: var(--primaryAccent);
	background-color: var(--pale);
}
.text .iconBox{
	position: relative;
}
.text .iconBox:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: var(--dark);
	z-index: -1;
	left: 0;
	top: 0;
	transform: skew(-14deg);
}
.text .iconBox:after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: var(--primaryAccent);
	z-index: -2;
	left: 5px;
	top: 5px;
	transform: skew(-14deg);
}
.text .iconBox .icon{
	margin-bottom: 0;
}
.text .icon{
	display: inline-block;
	position: relative;
	color: white;
	font-size: 1.8em;
	line-height: 60px;
	height: 60px;
	z-index: 1;
	width: 60px;
	text-align: center;
	margin-bottom: var(--spacing);
}
/*Address and hours*/
.text address *, .hours p{
	margin-bottom: unset;
	font-style: initial;
}
.hours p b{
	width: 100px;
	display: inline-block;
}
.hours p.today{
	font-weight: bold;
	color: var(--primaryAccent);
}
/*Blockquotes*/
.revs{
	columns: 2 !important;
	column-gap: var(--spacing);
}
@media screen and (max-width: 39.9375em) {
	.revs{
		columns: 1 !important;
		column-gap: var(--spacing);
	}	
}
.text blockquote{
	break-inside: avoid-column !important;
	font-size: 0.9em;
	border-radius: var(--largeRadius);
	overflow: hidden;
	margin: 0 0 var(--spacing) 0;
	position: relative;
	padding: var(--cardPadding);
	z-index: 1;
	background-color: var(--dark)
}
blockquote .stars:before{
	content: '';
	position: absolute;
	background-color: inherit;
	width: calc(100% + 70px);
	height: 100%;
	transform: skew(-14deg);
	top: 0;
	z-index: -1;
	left: -60px;
}
blockquote .stars p i{
	margin-right: 6px;
}
blockquote .stars p{
	margin-bottom: 0!important
}
blockquote .stars{
	position: relative;
	z-index: 1;
	margin-top: 20px;
	display: inline-block;
	padding: 10px 10px 10px 0;
	background-color: var(--primaryAccent)
}
.paleBg blockquote{
	border: 2px solid var(--white);
}
.text blockquote h3{
	margin-bottom: 16px;
	color: var(--secondaryAccent)!important;
}
.text blockquote p{
	font-size: 0.9em;
	margin-bottom: 10px;
}

@media screen and (max-width: 39.9375em) {
	.text blockquote{
		margin-top: 10px;
		margin-bottom: var(--spacing);
	}
	.text blockquote:after{
		left: 20px;
		top: -20px;
	}
}
/*Buttons*/
.text * .btn{
	margin-bottom: 0!important;
}
.text a.btn.iconOnly i{
	margin-left: 0;
}
.text a.btn i{
	margin-bottom: 0!important;
	margin-left: 20px;
	color: white;
}
.text a.btn:hover{
	background-color: var(--dark)!important
}
.text a.btn{
	font-size: 0.8em;
	background: var(--primaryAccent);
	padding: 0 1.2em;
	top: 0;
	font-weight: 600;
	display: inline-block;
	line-height: 350%;
	margin: 0 0 var(--spacing) 0;
	-webkit-transition: background-color 0.5s;
	-o-transition: background-color 0.5s;
	transition: background-color 0.5s;
	cursor: pointer;
	color: var(--white);
	position: relative;
}
.text a.btn:after{
	content: '';
	background-color: inherit;
	position: absolute;
	height: 100%;
	width: 40px;
	right: 0;
	z-index: -1;
	transform: skew(-14deg);
	transform-origin: 100% 100%;
}
.text a.btn + a.btn{
	margin-left: 12px;
	background-color: var(--secondaryAccent);
}
.text a.btn + a.btn:after{
	transform-origin: 0% 0%;
	left: 0;
	right: unset;
}
.text.light a.btn:hover{
	background-color: var(--secondaryAccent)!important;
	color: var(--white)!important;
}
.text.light a.btn{
	background-color: var(--primaryAccent);
}
.text.light a.btn + a.btn{
	background-color: var(--white);
	color: var(--primaryAccent);
}
/*Tables*/
.text table{
	width: 100%;
	text-align: left;
	margin: 0 0 var(--spacing) 0;
	border-radius: var(--largeRadius);
	border-collapse: collapse;
	overflow: hidden;
	font-size: 0.8em;
}
.text table tr:first-of-type{
	font-weight: bold;
	color: #FFFFFF;
	font-size: 1.2em;
	background-color: var(--primaryAccent)!important;
}
.text table tr:nth-of-type(even){
	background-color: rgba(0,0,0,0);
}
.text table tr:nth-of-type(odd){
	background-color: rgba(0,0,0,0.05);
}
.text.light table tr:nth-of-type(odd){
	background-color: rgba(0,0,0,0.3);
}
.text table td, table th{
	padding: 10px;
}
/*Unordered Lists*/
.text ul{
	font-size: 0.9em;
	margin-bottom: var(--spacing);
	font-weight: 500;
}
.text ul.twoCols{
	-webkit-columns: 2;
	-moz-columns: 2;
	-o-columns: 2;
	columns: 2;
}
.text ul li{
	display: inline-block;
	width: 100%;
	line-height: 200%;
}
.text ul.chonky li{
	display: inline-block;
	width: 100%;
	line-height: 200%;
	margin-bottom: 16px;
	background-color: var(--pale);
	padding: 12px;
	border-radius: var(--smallRadius);
}
.text ul.chonky li:last-of-type{
	margin-bottom: 0;
}

.text.light ul.chonky li{
	background-color: rgba(0,0,0,0.5);
}
.text.mid ul.chonky li{
	background-color: #FFFFFF;
}
.text ul.noDots li:before{
	content: '';
	margin-right: 0;
}
.text ul li:before{
	color: var(--primaryAccent);
	display: inline-block;
	content: '\f00C';
	font-family: 'Font Awesome 5 Pro';
	font-weight: 500;
	margin-right: 15px;
}
/*Ordered Lists*/
.text ol{
	font-weight: 500;
	font-size: 0.9em;
	margin-bottom: var(--spacing);
}
.text ol li{
	display: inline-block;
	width: 100%;
	line-height: 210%;
	counter-increment: step-counter;
}
.text ol.chonky li{
	line-height: 200%;
	margin-bottom: 16px;
	background-color: var(--pale);
	padding: 12px;
	border-radius: var(--smallRadius);
}
.text.light ol.chonky li{
	background-color: rgba(0,0,0,0.5);
}
.text.mid ol.chonky li{
	background-color: #FFFFFF;
}
.text ol li:before{
	text-align: center;
	height: 100%;
	border-radius: var(--smallRadius);
	width: 30px;
	color: var(--primaryAccent);
	display: inline-block;
	content: counter(step-counter)".";
	margin-right: 10px;
}
.text ol.chonky li:before{
	color: #FFFFFF;
	text-align: center;
	height: 100%;
	border-radius: var(--smallRadius);
	width: 30px;
	background-color: var(--primaryAccent);
	display: inline-block;
	content: counter(step-counter)".";
	margin-right: 10px;
}
/*Social Lists*/
.text ul.socials{
	-webkit-columns: 1;
	-moz-columns: 1;
	-o-columns: 1;
	columns: 1;
	position: relative;
	margin-top: 20px;
}
.text ul.socials li:before{
	display: none!important;
}
.text ul.socials li a i{
	transition: all 0.5s;
}
.text ul.socials li a:hover:before{
	transform: scale(1.05)skew(-14deg);
	box-shadow: 0 1px 1px rgba(0,0,0,0.11), 0 2px 2px rgba(0,0,0,0.11), 0 4px 4px rgba(0,0,0,0.11), 0 8px 8px rgba(0,0,0,0.11), 0 16px 16px rgba(0,0,0,0.11), 0 32px 32px rgba(0,0,0,0.11);
}
.text ul.socials li{
	padding: 0;
	background-color: transparent;
}
.text ul.socials li a:before{
	content:'';
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	transform: skew(-14deg);
}
.text ul.socials li a i{
	color: #FFFFFF!important;
}
.text ul.socials li a{
	padding: 0px;
	width: 40px;
	height: 40px;
	font-size: 1.2em;
	display: inline-block;
	float: left;
	line-height: 40px;
	will-change: transform;
	-webkit-perspective: 1000;
	-webkit-backface-visibility: hidden;
	text-align: center;
	transition: box-shadow 0.5s ease, transform 0.5s ease-out;
	margin-right: 6px;
	margin-bottom: 20px;
}
.text ul.socials li{
	opacity: 1!important;
	width: auto;
	float: left!important;
}
.text ul.socials.right li{
	float: right!important;
}
.text ul.socials.right li a{
	margin-left: 6px;
	margin-right: 0px;
}
@media screen and (max-width: 39.9375em) {
.text ul.socials.right li{
	float: left!important;
	margin-left: 0px;
	margin-right: 6px;
}	
}
.text ul.socials li a[href*="facebook"]:before{background-color: #4B69B0;}
.text ul.socials li a[href*="twitter"]:before{background-color: #37B1E1;}
.text ul.socials li a[href*="instagram"]:before{background: #d6249f;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}
.text ul.socials li a[href*="youtube"]:before{background-color: #E83F3A;}
.text ul.socials li a[href*="whatsapp"]:before{background-color: #2BA63A;}
.text ul.socials li a[href*="linkedin"]:before{background-color: #0074B2;}
@media screen and (max-width: 39.9375em) {
	.text ul, .text ul.twoCols, .text ol{
		-webkit-columns: 1;
		-moz-columns: 1;
		-o-columns: 1;
		columns: 1;
	}
}
/*Links*/
.links .columns{
	margin-bottom: var(--spacing);
}
a.cred img{
	margin-bottom: 0;
}
a.cred p{
	color: white;
	font-size: 0.8em;
	margin: 0;
	line-height: 120%;
	font-weight: bold;
	padding: 0 10px 10px 10px;
}
a.cred{
	display: block;
	background-size: 10000px;
	height: 100%;
	text-align: center;
	border-radius: var(--largeRadius);
	box-shadow: var(--boxShadow);
}
/*Definition Lists*/
.text dl {
	font-size: 0.9em;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: var(--spacing);
}
.text dl > * {
	padding-top: 10px;
}
.text dt {
	width: 25%;
	color: var(--primaryAccent);
	font-size: 1.2em;
	padding-right: 10px;
	line-height: 125%;
	font-weight: bold;
}
.text dd {
	width:75%;
	padding-left: 20px;
	line-height: 165%;
	margin-left: 0px;
	margin-bottom: 20px;
}
.text dd + dd {
	width: 100%;
	padding-left: calc(25% + 20px);
}
.text dt + dt {
	padding-right: 75%;
}
.text dt + dt + dd {
	margin-top: 20px;
	padding-left: calc(25% + 20px;);
}
/*SMALL SCREENS AND UNDER */
@media screen and (max-width: 39.9375em) {
	.text dl > * {
		padding-top: 10px;
	}
	.text dt {
		width: 100%;
		padding-right: 0px;
		margin-bottom: 20px
	}
	.text dd {
		width: 100%;
		padding-left: 0px;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.text dd + dd {
		padding-left: 0;
	}
	.text dt + dt {
		padding-right: 75%;
	}
	.text dt + dt + dd {
		margin-top: 10px;
		padding-left: 0;
	}
}
/*Accordions*/
.text .accordion{
	margin-bottom: var(--spacing);
}
.text .accordion .toggle i{
	position: absolute;
	width: 40px;
	height: 40px;
	line-height: 40px;
	right: 0;
	top: calc(50% - 20px);
	text-align: center;
}
.text .accordion .toggle.open{
	background-color: var(--secondaryAccent);
}
.text.light .accordion .toggle.open{
	background-color: var(--secondaryAccent);

}
.text.light .accordion .toggle{
	background-color: rgba(0,0,0,0.7);
}
.text .accordion .toggle{
	position: relative;
	transition: background-color ease 0.5s;
	display: block;
	cursor: pointer;
	font-size: 0.9em;
	line-height: 180%;
	color: #FFFFFF;
	padding: 0.6em 3em 0.6em 1em;
	border-radius: var(--smallRadius);
	margin-bottom: 10px;
	background-color: var(--dark);
}
.itemContents{
	display: none;
	padding: 1em 1em 2em 1em;
}
/*Forms*/
.text form ::placeholder {color: var(--black);opacity: 1;}
.text form :-ms-input-placeholder {color: var(--black);}
.text form ::-ms-input-placeholder {color: var(--black);}
.text.light form ::placeholder {color: var(--white);opacity: 1;}
.text.light form :-ms-input-placeholder {color: var(--white);}
.text.light form ::-ms-input-placeholder {color: var(--white);}
.text form{
	margin-bottom: 30px;
}
.text form .btn{
	margin-top: 20px;
}
.text.light form label{
	color: var(--pale)
}
.text form .checker *{
	line-height: 100%;
	margin: 0;
}
.text form #sum{
	margin-top: 6px!important;
}
.text form label{
	display: block;
	font-size: 0.8em;
	line-height: 200%;
	font-weight: 500;
	margin-top: 10px;
	margin-bottom: 6px;
	color: var(--dark);
}
.paleBg .text form input, .paleBg .text form select, .paleBg .text form textarea{
	background-color: #FFFFFF;
	border: 1px solid #EEEEEE;
}
.text form input, .text form select{
	width: 100%;
	height: 44px;
	color: #333333;
	background-color: var(--pale);
	font-size: 0.8em;
	padding: 0 16px;
	box-shadow: 0px;
	outline: 0;
	border-radius: var(--smallRadius);
	border: 0px solid #BBBBBB;
	display: block;
}
.text.light form input, .text.light form select, .text.light form textarea{
	background-color: rgba(255,255,255,0.2);
	color: white;
}
.text.light form select option{
	background-color: var(--dark);
}
.text form select{
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}
.text form select::-ms-expand {
  display: none;
}
.text form .sendForm.disabled{
	background-color: var(--dark)!important;
}
.text form textarea{
	border-radius: var(--smallRadius);
	width: 100%;
	background-color: var(--pale);
	color: #333333;
	resize: none;
	padding: 16px;
	border: 0px solid #BBBBBB;
	height: 160px;
	margin-bottom: var(--spacing);
}
.text form .sendForm{
	cursor: pointer;
	display: block;
	width: 100%;
	line-height: 44px;
	color: var(--white);
	border: none!important;
	background-color: var(--primaryAccent)!important;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: all 0.5s;
}
@media screen and (max-width: 64.9375em) {
	.text form .sendForm{
		margin-top: 30px;
	}
}
.text form .sendForm:hover{
	background-color: var(--dark); 
}
/*PreFooter*/
section.preFooter{
	padding: 20px var(--paddingX);
}
section.preFooter a img{
	margin: 0 20px 0 0;
	height: 50px;
}
@media screen and (max-width: 39.9375em) {
	.creds a:first-of-type{
		display: none;
	}	
}
.btt{
	width: 60px;
	line-height: 60px;
	color: white;
	text-align: center;
	display: inline-block;
	position: relative;
}
.btt:before{
	content: '';
	position: absolute;
	height: calc(100px + 20px);
	background-color: inherit;
	width: 1000px;
	transform: skew(-14deg);
	top: -30px;
	left: -10px;
	z-index: -1;
}
/*Footer*/
footer{
	--spacing: 20px;
	position: relative;
	z-index: 1;
	font-size: 0.8em;
	padding: var(--paddingY) var(--paddingX);
}
@media screen and (max-width: 39.9375em) {
	footer .columns{
		margin-bottom: 30px;
	}
}
footer ul li a:hover{
	color: var(--secondaryAccent);
}
footer .text ul li, footer .text p{
	opacity: 0.7;
	line-height: 250%;
}
p.dib{
	display: inline-block;
}
footer .text ul li i{
	width: 24px;
	text-align: center;
	color: var(--primaryAccent)!important
}
.footerMenu ~ ul li:before{
	display: none;
}
.copy{
	padding: 20px;
	position: relative;
	background-color: var(--black);
	z-index: 2;
}
@media screen and (max-width: 39.9375em) {
	.copy{
		padding: 20px 10px;
	}
}
.copy img{
	margin-bottom: 0;
}
.copy .text p i{
	color: var(--primaryAccent);
}
.copy .text p{
	font-size: 12px;
	color: #EEEEEE;
	margin: 0;

}
/*Quote Form*/
.quoteForm{
	box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
	padding: 0;
	display: none;
	overflow: hidden;
	max-width: 1540px;
}
.quoteForm .text input{
	height: 40px;
	line-height: 40px;
}
@media screen and (max-width: 39.9375em) {
	.quoteForm{
		border-radius: 10px;
	}
}
.formText{
	padding: 60px;
}
@media screen and (max-width: 39.9375em) {
	.formText{
		padding: 40px;
	}
}
.formImage{
	overflow: hidden;
	border-radius: 0;
	position: relative;
}
@media screen and (max-width: 39.9375em) {
	.formImage{
		height: 200px;
	}
}
.formImage img{
	object-fit: cover;
	height: 100%;
	border-radius: 0;
	width: 100%;
	top: 0;
	left: 0;
	position: absolute;
}
.fancybox-slide--html .fancybox-close-small {
	color: var(--primaryAccent);
	padding: 2px;
	top: 20px;
	right: 20px;
}
@media screen and (max-width: 39.9375em) {
	.fancybox-slide--html .fancybox-close-small {
		color: #FFFFFF;
		border-radius: 50%;
		background-color: var(--primaryAccent);
		padding: 2px;
		box-shadow: 10px 10px 15px rgba(0,0,0,0.3);
		top: 20px;
		right: 20px;
	}	
}
/*Banner*/
.banner{
	background-color: var(--dark);
	padding: 0 var(--paddingX);
	height: 30px;
}
.banner marquee:before, .banner marquee:after{
	content: '';
	position: absolute;
	height: 100%;
	width: 50px;
	top: 0;
	z-index: 1;
}
.banner marquee:before{
	left: 0;
	background-image: linear-gradient(to right, var(--dark), transparent);
}
.banner marquee:after{
	right: 0;
	background-image: linear-gradient(to left, var(--dark), transparent);
}
.banner marquee{
	font-size: 12px;
	color: var(--white);
	position: relative;
	line-height: 30px;
	margin: 0!important;
	display: block;
	padding: 0;
}
.simpleSocials li .fal{
	color: var(--primaryAccent);
	margin-right: 10px;
}
.simpleSocials li{
	color: var(--pale);
	display: inline-block;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
}
.simpleSocials li a{
	padding: 0 6px;
	display: inline-block;
}
@media screen and (max-width: 39.9375em) {
	.simpleSocials{
		text-align: center;
	}
}
/*TopBar*/
.topBar{
	position: relative;
	z-index: 1002;
	background-color: white;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
	padding: 10px var(--paddingX);
}
a.logo{
	position: relative;
	display: inline-block;
}
a.logo:before{
	width: 1000px;
	height: calc(100% + 20px);
	right: -30px;
	top: -10px;
	z-index: -1;
	border-right: 1px solid var(--pale);
	transform: skew(-14deg);
	content: '';
	position: absolute;

}
a.logo img{
	height: 90px;
	transition: height 0.2s ease;
}
.topBar.is_stuck a.logo img{
	height: 50px;
}

/*Header SlideShow*/
header{
	position: relative;
	background-color: var(--dark);
}
/*Slides*/
@media screen and (max-width: 64.9375em) {
	
}
header .slide:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to right, var(--dark), transparent);
	top: 0;
	left: 0;
	z-index: -1;
}
@media screen and (max-width: 39.9375em) {
	header .slide:before{
		background-image: linear-gradient(to top, var(--dark), transparent);
	}	
}
header .slide .middy{
	align-items: center;
}
@media screen and (max-width: 39.9375em) {	
	header .slide .middy{
		height: 300px;
		align-items: flex-end;
	}
	
}
header .slide .row{
	height: 600px;
}
@media screen and (max-width: 39.9375em) {
	header .slide .row{
		height: auto;
		padding-top: 280px;
		padding-bottom: 50px;
	}
	
}
header .slide{
	position: relative;
	z-index: 1;
	overflow: hidden;
	width: 100%;
}

/*PreHeadings*/
header .slide .text span.preHeading{
	opacity: 0;
	transition: opacity 0.4s ease 0.5s
}
header .slide.is-selected .text span.preHeading{
	opacity: 1;
}
/*Headings*/
header .slide .text h1, header .slide .text h2{
	font-size: 1.9em;
	position: relative;
	left: -1000px;
	transition: left 0.7s ease 1s;
	margin-bottom: 18px;
}
@media screen and (max-width: 39.9375em) {
	header .slide .text h1, header .slide .text h2{
		font-size: 1.5em
	}
}
header .slide.is-selected .text h1{
	left: 0!important;
}
header .slide.is-selected .text h2{
	left: 0!important;
}
/*Paragraphs*/
header .slide.is-selected .text p{
	left: 0;
}
header .slide .text p{
	left: -800px;
	transition: left 0.7s ease 1.6s;
	position: relative;
	z-index: 1;
	padding: 30px 50px 30px 0;
	margin: 0;
	max-width: calc(100% - 100px);
}
@media screen and (max-width: 39.9375em) {
	header .slide .text p{
		font-size: 0.9em;
		padding-top: 0px;
		padding-bottom: 0px;
	}
}
header .text p:before{
	content: '';
	background-color: var(--dark);
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	transform: skew(-14deg);
	z-index: -1;
	width: 10000px;
}
/*Buttons*/
header .text p a{
	position: absolute;
	z-index: 3;
	width: 60px;
	height: 60px;
	line-height: 60px;
	overflow: initial;
	display: block;
	right: -30px;
	top: calc(50% - 30px);
	text-align: center;
}
header .text p a i{
	color: white;
}
header .text p a:hover::before{
	background-color: var(--secondaryAccent);
}
header .text p a:before{
	background-color: var(--primaryAccent);
	content: '';
	height: 100%;
	position: absolute;
	transition: background-color 0.5s ease;
	right: 0;
	top: 0;
	transform: skew(-14deg);
	z-index: -1;
	width: 100%
}
header .slide.is-selected img{
	transform: scale(1.1);
}
@media screen and (max-width: 39.9375em) {
	header .slide.is-selected img{
		transform: scale(1);
	}	
}
header .slide img{
	transition: transform 10s ease;
	object-fit: cover;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -2;
	transition: 
}
@media screen and (max-width: 39.9375em) {
	header .slide img{
		height: 220px;
	}	
}

/*Slide Controls*/
.nextImage{
	position: absolute;
	bottom: 0;
	z-index: 100;
	width: 100%;
	padding: 0 var(--paddingX);
}
@media screen and (max-width: 64.9375em) {
	
}
@media screen and (max-width: 39.9375em) {
	.nextImage{
		bottom: unset;
		top: 220px;
	}
}
.nextImage .row .columns{
	position: relative;
}
.slideControls{
	background-size: cover;
	position: relative;
	z-index: 100;
	float: right;
	bottom: -100px;
	width: 360px;
	height: 220px;
	background-position: center;
	box-shadow: var(--boxShadow);
	transition: background 0.5s linear;
	overflow: hidden;
}
.slideControls button:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: var(--dark);
	transform: skew(-14deg);
	transform-origin: 100% 100%;
	z-index: -1;
}
.slideControls button:after{
	content: '';
	width: calc(100% + 10px);
	height: 100%;
	position: absolute;
	top: 0;
	left: -10px;
	background-color: var(--primaryAccent);
	opacity: 0.9;
	transform: skew(-14deg);
	transform-origin: 100% 100%;
	z-index: -2;
	transition: opacity 0.5s, left 0.3s, width 0.5s;
}
.slideControls button:hover::after{
	width: 1000px!important;
	opacity: 0.5;
	left: -400px;
}
.slideControls button{
	cursor: pointer;
	height: 100%;
	right: 0;
	width: 120px;
	padding: 0 0 0 30px;
	position: absolute;
}
@media screen and (max-width: 64.9375em) {
	.slideControls button{
		width: 80px;
		padding: 0 0 0 20px;
	}	
}
@media screen and (max-width: 39.9375em) {
	.slideControls button i{
		font-size: 12px;
	}
	.slideControls button{
		width: 50px;
		padding: 0 0 0 10px;
	}	
}
.slideControls button:hover i{
	color: var(--primaryAccent);
}
.slideControls button i{
	display: inline-block;
	color: var(--white);
}
.slideControls button p{
	margin: 10px 0 0 0;
	font-size: 14px;
	color: white;
	text-transform: uppercase;
	letter-spacing: 1px;
}
@media screen and (max-width: 64.9375em) {
	.slideControls{
		width: 250px;
		height: 150px;
		bottom: -50px;
	}
}
@media screen and (max-width: 39.9375em) {
	.slideControls{
		top: -60px;
		width: 150px;
		height: 100px;
	}
}



/*Accented Sections*/
section.accented.darkBg:before, section.accented.darkBg:after{background-color: var(--primaryAccent)}
section.accented.whiteBg:before, section.accented.whiteBg:after{background-color: var(--pale)}
section.accented.paleBg:before, section.accented.paleBg:after{background-color: var(--pale)}
section.accented:before{
	content: '';
	width: 40%;
	height: 100%;
	background-color: var(--primaryAccent);
	position: absolute;
	top: 0;
	left: 0;
	transform-origin: 0% 0%;
	transform: skew(-14deg);
	z-index: -1;
}
section.accented:after{
	content: '';
	width: 80px;
	height: 100%;
	background-color: var(--primaryAccent);
	position: absolute;
	top: 0;
	right: 0;
	transform-origin: 0% 100%;
	transform: skew(-14deg);
	z-index: -1;
}
section.accented.flipped:before{
	left: unset;
	right: 0;
	transform-origin: 0% 100%;
}
section.accented.flipped:after{
	right: unset;
	left: 0;
	transform-origin: 100% 0%;
}
@media screen and (max-width: 64.9375em) {
	section.accented:before{
		width: 20%;
	}
	section.accented:after{
		width: 60px;
	}
}
@media screen and (max-width: 39.9375em) {
	section.accented:before{
		width: 10%;
	}
	section.accented:after{
		width: 40px;
	}
}
/*Outline Words*/
.floatingWords {
	pointer-events: none;
	/*white-space: nowrap;*/
	position: absolute;
	display: block;
	color: rgba(0,0,0,1);
	font-family: var(--ffSecondary);
	z-index: -1;
	font-size: 80px;
	line-height: 100%;
	text-transform: uppercase;
	font-weight: 800;
    -webkit-text-fill-color: transparent;
}
@media screen and (max-width: 39.9375em) {
	.floatingWords{
		font-size: 60px;
	}
}
header .floatingWords{
	right: 60px;
	-webkit-text-stroke: 1px white;
	bottom: 140px;
	z-index: 1;
	opacity: 0.5;
}
@media screen and (max-width: 64.9375em) {
	header .floatingWords{
		opacity: 0.1;
		bottom: 20px;
		left: 20px;
		z-index: 1;
		right: unset;
	}
}
@media screen and (max-width: 39.9375em) {
	header .floatingWords{
		opacity: 0.1;
		bottom: 20px;
		left: 20px;
		z-index: 1;
		right: unset;
	}
}
section .floatingWords{
	left: 150px;
	-webkit-text-stroke: 1px white;
	top: 68px;
	opacity: 0.5;
}
section.whiteBg .floatingWords,section.paleBg .floatingWords{
	-webkit-text-stroke: 1px var(--dark);
}
section.flipped .floatingWords{
	left: unset;
	right: 150px;
	top: unset;
	bottom: 68px;
	opacity: 0.5;
}
footer .floatingWords{
	right: 30px;
	-webkit-text-stroke: 1px white;
	bottom: 20px;
	opacity: 0.1;
}
.mapSection .floatingWords{
	left: unset;
	right: 200px;
	top: unset;
	bottom: 68px;
	opacity: 0.5;
}
.map .openingDays p b{
	margin-right: 10px;
	width: auto;
}
.map .openingDays p{
	display: none;
	margin-bottom: 0;
}
.map .openingDays p.today{
	display: block;
	color: white;
}
.openingDays p b{
	width: 60px;
	margin-right: 10px;
	color: var(--dark);
	display: inline-block;
}
.openingDays p{
	margin-bottom: 0;
}
.openingDays p.today{
	color: var(--primaryAccent);
}
section.flipped .main{
	order: -1;
}
/*Process*/
@media screen and (max-width: 64.9375em) {
	.hasCard{
		margin-bottom: 30px;
	}
}
.processCard .number{
	font-size: 280px;
	pointer-events: none;
	position: absolute;
	z-index: -1;
	line-height: 100%;
	bottom: -56px;
	right: -28px;
	color: var(--dark);
	font-weight: bold;
	transition: opacity 0.5s ease;
}
.processCard:hover .number{
	opacity: 1;
}
.processCard:before{
	width: 36%;
	height: 100%;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	transform: skew(-14deg);
	transform-origin: 100% 100%;
	z-index: -1;
}
.processCard{
	overflow: hidden;
	position: relative;
	z-index: 1;
	font-size: 0.9em;
	padding: 40px;
	height: 100%;
}
.processCard.uno{
	box-shadow: inset 2px 2px 0px var(--primaryAccent), inset -2px -2px 0px var(--primaryAccent);
}
.processCard.uno:before{
	background-color: var(--primaryAccent);
}
.processCard.dos{
	box-shadow: inset 2px 2px 0px var(--secondaryAccent), inset -2px -2px 0px var(--secondaryAccent);
}
.processCard.dos:before{
	background-color: var(--secondaryAccent);
}
.processCard.tres{
	box-shadow: inset 2px 2px 0px var(--primaryAccent), inset -2px -2px 0px var(--primaryAccent);
}
.processCard.tres:before{
	background-color: var(--primaryAccent);
}
.processCard p{
	max-width: 70%
}
/*Cards Ticker*/
.tickerSection .flickity-viewport{
	overflow: visible;
}
.tickerSection:after{
	content: '';
	height: 180px;
	background-color: var(--dark);
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.card{
	width: 36%;
	background-color: var(--white);
	box-shadow: var(--boxShadow);
	overflow: hidden;
	margin-right: 40px;
}
.cardImg{
	position: relative;
	height: 300px;
	overflow: hidden;
}
@media screen and (max-width: 39.9375em) {
	.cardImg{
		height: 260px;
	}	
}
.cardImg img{
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 64.9375em) {
	.card{
		width: 66%;
	}
}
@media screen and (max-width: 39.9375em) {
	.card{
		width: 92%;
	}
}
.card h3:after{
	content: '';
	width: 100%;
	height: 100%;
	background-color: inherit;
	position: absolute;
	box-shadow: var(--boxShadow);
	right: 0;
	z-index: -1;
	top: 0;
	transform: skew(-14deg);
	transform-origin: 100% 100%;
}
.card h3{
	position: relative;
	color: var(--white);
	margin-top: -40px;
	left: 0;
	z-index: 1;
	padding: 14px 40px;
	width: calc(100% - 120px);
	background-color: var(--dark);
}
.card h3 i:after{
	content: '';
	width: 30px;
	height: 100%;
	background-color: inherit;
	position: absolute;
	right: 100%;
	z-index: -2;
	transform-origin: 100% 100%;
	transform: skew(-14deg);
}
.card h3 i{
	position: absolute;
	right: -120px;
	width: 140px;
	top: 30px;
	text-align: center;
	background-color: var(--primaryAccent);
	display: block;
	font-size: 20px;
	color: white;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	z-index: -1
}
.card p{
	display: block;
	padding: 40px;
	min-height: 180px;
}
/*Image Background*/
.outlined{
	-webkit-text-fill-color: transparent;
	-webkit-text-stroke: 1px white;
	text-transform: uppercase;
	font-family: var(--ffSecondary);
	font-size: 70px!important;
	margin-bottom: 0!important;
}
@media screen and (max-width: 64.9375em) {
	.outlined{
		font-size: 50px!important;
	}
}
@media screen and (max-width: 39.9375em) {
	.outlined{
		font-size: 36px!important
	}
}
.imageBg{
	padding: 400px var(--paddingX) 40px var(--paddingX);
	z-index: 1;
	position: relative;
}
.imageBg:before, .calltoAction:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: linear-gradient(to right, var(--dark), transparent);
	top: 0;
	left: 0;
	z-index: -1;
}
.background.opaque{
	opacity: 0.2;
}
.imageBg .background, .calltoAction .background{
	position: absolute;
	z-index: -2;
	object-fit: cover;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
/*Trio*/
.trio{
	font-size: 0.8em;
	margin-top: 30px;
}
.intro{
	padding-top: 140px;
}
@media screen and (max-width: 39.9375em) {
	.intro{
		padding-top: 60px;
	}
}